Subject: to target the right companies using sales and marketing solution

From: "Andrew Hare" <[email-masked]>
Date: Thu, 23 Dec 2004 02:53:21 -0100

SPECIAL OFFER! (NEW CUSTOMER OFFER CODE
2244).

The American Business List! $197.00 (Reg. $1,045.00)!

* Direct mail marketing is an extremely popular way for businesses

to reach a large percentage of future sales. Many companies have

relied on this marketing method to discover a new customer base.

A reliable and extensive list is key to successful results and an

increase in the bottom line.

* DataUSA has been providing accurate
business information for over

15 years to a large number of corporate clients. In turn, our

customers have experienced double-digit sales growth on an annual

basis.

If you are interested in growing your business, The American

Business List is an ideal sales tool.

* All SIC codes are included in sectors such as construction,

automotive,building, transportation, finance, agriculture,

manufacturing and much more.

* We are so confident in the success of this list that
we are

prepared to offer a full 100% money-back guarantee if you do not

increase your sales. An unprecedented offer of a full refund if

your sales do not increase.

* Furthermore, our lists can be used on an unlimited basis (highly

unusual for the industry) for mailing, faxing and other purposes.

The data can be exported into other programs effortlessly. (Please

note that due to the unreliability of email addresses, this list does

not include email information).Save money and time by using this

accurate, telephone-verified list.

* The American Business List contains
over 10 million companies

throughout the United States. In other words, every single company

is listed. It is categorized by SIC codes and divided into states.

The SPECIAL OFFER PRICE IS $197 (reg. $1,045).

To order The American Business List, please fill out the form below

and fax it to (905) 751 -0199. (tel: 905-751-0919).

NAME:

TITLE:

COMPANY:

ADDRESS:

CITY:

STATE:

ZIP:

TEL:

FAX:

EMAIL: